<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">



<!-- header -->

<html>
<head>
<title>QC: New Comics Every Monday Through Friday</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<meta http-equiv="imagetoolbar" content="no" />
 
<link rel="stylesheet" type="text/css" href="../newerstyles.css">
<link rel="shortcut icon" href="http://www.questionablecontent.net/images/browsericon.ico" />

<link rel="alternate" type="application/rss+xml" title="The Official QC RSS Feed" href="feed://www.questionablecontent.net/QCRSS.xml">

<SCRIPT LANGUAGE="JavaScript">

<!-- This script and many more are available free online at -->
<!-- The JavaScript Source!! http://javascript.internet.com -->

<!-- Begin
// Set up the image files to be used.
var theImages = new Array() // do not change this
// To add more image files, continue with the
// pattern below, adding to the array.

theImages[0] = 'http://www.questionablecontent.net/fp/ac.png'
theImages[1] = 'http://www.questionablecontent.net/fp/fj.png'
theImages[2] = 'http://www.questionablecontent.net/fp/ms.jpg'
theImages[3] = 'http://www.questionablecontent.net/fp/sg.png'
theImages[4] = 'http://www.questionablecontent.net/fp/teh.jpg'
theImages[5] = 'http://www.questionablecontent.net/fp/uc.png'
theImages[6] = 'http://www.questionablecontent.net/fp/pshoodie.jpg'
theImages[7] = 'http://www.questionablecontent.net/fp/tehgirl.jpg'
theImages[8] = 'http://www.questionablecontent.net/fp/tehdoggy.jpg'
theImages[9] = 'http://www.questionablecontent.net/images/girlhoodie.png'

// do not edit anything below this line

var j = 0
var p = theImages.length;
var preBuffer = new Array()
for (i = 0; i < p; i++){
   preBuffer[i] = new Image()
   preBuffer[i].src = theImages[i]
}
var whichImage = Math.round(Math.random()*(p-1));
function showImage(){
document.write('<img src="'+theImages[whichImage]+'">');
}

//  End -->
</script>


<script type="text/javascript">
/* <![CDATA[ */
    (function() {
        var s = document.createElement('script'), t = document.getElementsByTagName('script')[0];
        s.type = 'text/javascript';
        s.async = true;
        s.src = 'http://api.flattr.com/js/0.6/load.js?mode=auto';
        t.parentNode.insertBefore(s, t);
    })();
/* ]]> */</script>

<script src="http://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
<script src="http://malsup.github.com/jquery.cycle2.js"></script>


</head>
<body TOPMARGIN="0" RIGHTMARGIN="0" LEFTMARGIN="0" MARGINHEIGHT="0" MARGINWIDTH="0">
<script type="text/javascript">
  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-17679175-1']);
  _gaq.push(['_setDomainName', '.questionablecontent.net']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();
</script>

<div id="container">
<center>
<center>

<!-- Beginning of Project Wonderful ad code: -->
<!-- Ad box ID: 39770 -->
<script type="text/javascript">
<!--
var pw_d=document;
pw_d.projectwonderful_adbox_id = "39770";
pw_d.projectwonderful_adbox_type = "5";
pw_d.projectwonderful_foreground_color = "";
pw_d.projectwonderful_background_color = "";
//-->
</script>
<script type="text/javascript" src="http://www.projectwonderful.com/ad_display.js"></script>
<noscript><map name="admap39770" id="admap39770"><area href="http://www.projectwonderful.com/out_nojs.php?r=0&amp;c=0&amp;id=39770&amp;type=5" shape="rect" coords="0,0,728,90" title="" alt="" target="_blank" /></map>
<table cellpadding="0" border="0" cellspacing="0" width="728" bgcolor="#444444"><tr><td><img src="http://www.projectwonderful.com/nojs.php?id=39770&amp;type=5" width="728" height="90" usemap="#admap39770" border="0" alt="" /></td></tr><tr><td bgcolor="#444444" colspan="1"><center><a style="font-size:10px;color:#0000ff;text-decoration:none;line-height:1.2;font-weight:bold;font-family:Tahoma, verdana,arial,helvetica,sans-serif;text-transform: none;letter-spacing:normal;text-shadow:none;white-space:normal;word-spacing:normal;" href="http://www.projectwonderful.com/advertisehere.php?id=39770&amp;type=5" target="_blank">Ads by Project Wonderful!  Your ad here, right now: $0</a></center></td></tr><tr><td colspan=1 valign="top" width=728 bgcolor="#000000" style="height:3px;font-size:1px;padding:0px;max-height:3px;"></td></tr></table>
</noscript>
<!-- End of Project Wonderful ad code. -->
<br>
<a href="http://www.patreon.com/jephjacques"><img src="http://www.questionablecontent.net/images/patreonad.png"></a>
<!-- Generated by OpenX 2.8.9 -->
<!-- <script type='text/javascript' src='http://ads.thehiveworks.com/delivery/spcjs.php?id=50'></script> -->

</center>
</center>

<!-- LOGOBOX -->

	<div id="header">


<a id="logo" href="./index.php"><img src="../images/logo14.png"></A>

	
	
	
<ul class="inline-list" id="mainnav">
<li><a title="home" href="http://www.questionablecontent.net">Home</a></li>
<li><a title="archive" href="./archive.php">Archive</a></li>
<li><a title="about" href="./about.php">About</a></li>
<li><a title="cast" href="./cast.php">Cast</a></li>
<li><a title="shirts" href="http://www.topatoco.com/merchant.mvc?Screen=CTGY&Store_Code=TO&Category_Code=QC">Merchandise</a></li>
<li><a title="contact" href="./contact.php">Contact</a></li>
<li><a title="RSS" href="http://www.questionablecontent.net/QCRSS.xml">RSS</a></li>
<li><a title="Patreon" href="http://www.patreon.com/jephjacques">Patreon</a></li>	
	</div>


<!-- COMIC -->
<div id="news">

<P><BR>
<b><BR>
Privacy Policy</b>
<br>
<!-- START PRIVACY POLICY CODE --><div style="font-family:arial"><strong>What information do we collect?</strong><br /><br />Google, as a third party vendor, uses cookies to serve ads on your site.
Google's use of the DART cookie enables it to serve ads to your users based on their visit to your sites and other sites on the Internet.
Users may opt out of the use of the DART cookie by visiting the Google ad and content network privacy policy..<br /><br /><strong>Do we use cookies?</strong> <br /><br />Yes (Cookies are small files that a site or its service provider transfers to your computers hard drive through your Web browser (if you allow) that enables the sites or service providers systems to recognize your browser and capture and remember certain information.<br /><br /><strong>Do we disclose any information to outside parties?</strong> <br /><br />We do not sell, trade, or otherwise transfer to outside parties your personally identifiable information. This does not include trusted third parties who assist us in operating our website, conducting our business, or servicing you, so long as those parties agree to keep this information confidential. We may also release your information when we believe release is appropriate to comply with the law, enforce our site policies, or protect ours or others rights, property, or safety. However, non-personally identifiable visitor information may be provided to other parties for marketing, advertising, or other uses.<br /><br /><strong>California Online Privacy Protection Act Compliance</strong><br /><br />Because we value your privacy we have taken the necessary precautions to be in compliance with the California Online Privacy Protection Act. We therefore will not distribute your personal information to outside parties without your consent.<br /><br /><strong>Childrens Online Privacy Protection Act Compliance</strong> <br /><br />We are in compliance with the requirements of COPPA (Childrens Online Privacy Protection Act), our policy is located at .<br /><br /><strong>Your Consent</strong> <br /><br />By using our site, you consent to our <a style='text-decoration:none; color:#3C3C3C;' href='http://www.freeprivacypolicy.com/' target='_blank'>privacy policy</a>.<br /><br /><strong>Changes to our Privacy Policy</strong> <br /><br />If we decide to change our privacy policy, we will update the Privacy Policy modification date below. <br /><br />This policy was last modified on 2013-09-18<br /><br /><strong>Contacting Us</strong> <br /><br />If there are any questions regarding this privacy policy you may contact us using the information below. <br /><br />http://questionablecontent.net/<br /><br /><span></span><span></span><span></span><span></span><span></span><!-- END PRIVACY POLICY CODE -->
</div>

  <script src="js/vendor/jquery.min.js"></script>
    <script src="js/vendor/what-input.min.js"></script>
    <script src="js/foundation.min.js"></script>
    <script>
      $(document).foundation();
    </script>
<div class="clear"> </div>
<!-- Start Quantcast tag -->
<script type="text/javascript">
_qoptions={
qacct:"p-52tPwtcDlSoqU",
labels:"Pop Culture Channel"
};
</script>


   <script src="js/vendor/jquery.js"></script>
    <script src="js/vendor/what-input.js"></script>
    <script src="js/vendor/foundation.js"></script>
    <script src="js/app.js"></script>
</body>
</html>
